SoWWWAnchor.h(3)

NAME
SoWWWAnchor.h

SYNOPSIS

#include <Inventor/nodes/SoSubNode.h>
#include <Inventor/nodes/SoLocateHighlight.h>
#include <Inventor/fields/SoSFString.h>
#include <Inventor/fields/SoSFEnum.h>

  Classes
class SoWWWAnchor
The SoWWWAnchor class adds URL callbacks to the highlighted geometry.

  Typedefs
typedef void SoWWWAnchorCB(const SbString &url, void *data, SoWWWAnchor *node)

Author

Generated automatically by Doxygen for Coin from the source code.